/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*スタイルシート
*******************************************/

/*******************
top
********************/

/*main start*/
figure.main{
	width: 100%;
	padding-bottom: 120px;
}

div.maintext{
	text-align: center;
}

	div.maintext h2{
		font-size: 22px;
		font-family: "Hiragino Mincho Pro";
		color: rgb(35, 35, 35);
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
		letter-spacing: 3px;
		padding-bottom: 80px;
	}

	div.maintext p{
		font-size: 14px;
		font-family: "Hiragino Kaku Gothic Pro";
	 	color: rgb(22, 20, 20);
	 	line-height: 2.857;
	}

	div.maintext p.first{
		padding-bottom: 40px;
	}
/*main end*/



/*section start*/
div.section{
	width: 1000px;
	margin: 0 auto;
}

	section.contents{
		width: 640px;
		float: left;
	}

	section.contents h3{
		letter-spacing: 4px;
	  	font-size: 20px;
	 	font-family: "Hiragino Mincho ProN";
	  	color: rgb(35, 35, 35);
	  	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
	  	padding-top: 40px;
	  	padding-bottom: 40px;
	}

	section.contents div.blog{
		width: 670px;
		padding-right: 5px;
	}

	section.contents div.blog a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	section.contents div.blog a article{
		color: #FFF;
		float: left;
		margin-bottom: 40px;
		margin-right: 30px;
		background-image: url('../img/top/article_background.png');
		width: 305px;
		height: 325px;
	}

		section.contents div.blog a article figure{
		position: relative;
		width: 305px;
		height: 168px;
	}

		section.contents div.blog a article figure div.return{
		position: absolute;
		top: 0;
		right: 0;
	}

	section.contents div.blog a article h4{
		padding-top: 20px;
		padding-left: 20px;
		font-size: 16px;
		font-weight: normal;
		text-decoration: underline;
	}

	section.contents div.blog a article p.date{
		font-size: 11px;
		padding-top: 10px;
		text-align: right;
		padding-right: 20px;
	}

		section.contents div.blog a article div.kiji{
		font-size: 12px;
		padding-top: 15px;
		text-align: left;
		padding-left: 20px;
		padding-right: 20px;
	}

	section.sidebar{
		float: right;
		width: 325px;
		padding-top: 99px;
	}

	section.sidebar div.fb{
		padding-bottom: 40px;
	}

	section.sidebar div.twttr{
		padding-bottom: 40px;
	}
/*section end*/





/*******************
concept
********************/

figure.conceptmain{
	width: 100%;
	padding-bottom: 120px;
}

div.maintext h2.concept{
	padding-bottom: 80px;
}

/*contents start*/
section.conceptcontents{
	width: 1000px;
	margin: 0 auto;
	padding-top: 120px;
}

section.conceptcontents article.first{
	padding-bottom: 120px;
}

section.conceptcontents article.first div.contentimg{
	float: left;
	width: 367px;
}

section.conceptcontents article.first div.contenttext{
	float: right;
	width: 581px;
}

section.conceptcontents article.first div.contenttext h3{
	font-family: "Hiragino Mincho ProN";
	font-size: 16px;
	padding-bottom: 40px;
	font-style: italic;
}

section.conceptcontents article.first div.contenttext p{
	font-size: 12px;
	line-height: 32px;
}

section.conceptcontents article.first div.contenttext p.first{
	padding-bottom: 40px;
}

section.conceptcontents article.first div.contenttext p.sec{
	padding-bottom: 40px;
}


section.conceptcontents article.sec div.contentimg{
	float: right;
	width: 367px;
}

section.conceptcontents article.sec div.contenttext{
	float: left;
	width: 581px;
}

section.conceptcontents article.sec div.contenttext h3{
	font-family: "Hiragino Mincho ProN";
	font-size: 16px;
	padding-bottom: 40px;
	font-style: italic;
}

section.conceptcontents article.sec div.contenttext p{
	font-size: 12px;
	line-height: 32px;
}

section.conceptcontents article.sec div.contenttext p.first{
	padding-bottom: 40px;
}

section.conceptcontents article.sec div.contenttext p.sec{
	padding-bottom: 40px;
}
/*contents end*/



/*seccontents start*/
div.seccontentstext{
	text-align: center;
	padding-top: 120px;
	padding-bottom: 80px;
}

	div.seccontentstext p{
		font-size: 14px;
		font-family: "Hiragino Kaku Gothic Pro";
	 	color: rgb(22, 20, 20);
	 	line-height: 2.857;
	}

	div.seccontentstext p.first{
		padding-bottom: 40px;
	}

figure.subimg{
	text-align: center;
	padding-top: 40px;
	padding-bottom: 80px;
}


figure.fb_timeline{
	text-align: center;
	padding-top: 40px;
	padding-bottom: 80px;
}

figure.menuonly{
	padding-top: 69px;
}
/*seccontents end*/







/*******************
menu
********************/

section.menucontents{
	width: 1000px;
	margin: 0 auto;
}

	section.menucontents header.menu{
		text-align: center;
		padding-top: 60px;
		padding-bottom: 80px;
	}

	section.menucontents header.drinkmenu{
		padding-top: 80px;
	}

	section.menucontents div.menuimg{
		padding-bottom: 80px;
	}

	section.menucontents div.menuimg div.menuimg1{
		float: left;
		width: 300px;
		text-align: center;
	}

	section.menucontents div.menuimg div.menuimg2{
		float: left;
		text-align: center;
		width: 300px;
		padding: 0 50px 0 50px;
	}

	section.menucontents div.menuimg div.menuimg3{
		float: left;
		width: 300px;
		text-align: center;
	}

	section.menucontents div.menuimg p.menutext{
		padding-top: 20px;
	}

	section.menucontents div.menudetail1{
		width: 292px;
		float: left;
		padding-left: 142px;
	}

	section.menucontents div.menudetail2{
		width: 292px;
		float: right;
		padding-right: 142px;
	}

	section.menucontents dl{
		font-size: 14px;
	}

	section.menucontents dl dt{
		float: left;
		padding-right: 88px;
		padding-bottom: 51px;
	}

	section.menucontents dl dd{
		padding-bottom: 51px;
	}











/*******************
blog
********************/

section.blog{
	width: 1000px;
	margin: 0 auto;
	padding-top: 40px;
}

.blogsidebar{
	width: 250px;
	float: left;
}

section.blog_article{
	width: 740px;
	float: right;
}

section.blog_article article.blog_article_detail{
	width: 330px;
	float: left;
	padding-bottom: 40px;
	padding-left: 40px;
	position: relative;
}

section.blog_article article.blog_article_detail div.return{
	position: absolute;
	top: 0;
	right: 0;
}

section.blog_article article.blog_article_detail a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
}

.sidebarttl{
	padding: 0 0 10px 20px;
}

.color1{
	border-bottom: 2px solid #00a0b0;
}

.color2{
	padding-top: 64px;
	border-bottom: 2px solid #bd1550;
}

.cate a{
	text-decoration: none;
	display: block;
	padding: 20px 0 20px 30px;
	margin-left: 39px;
	border-bottom: 1px dotted #232323;
	font-size: 14px;
	color: #232323;
}

.cate a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
}

p.page{
	text-align: center;
	color: #232323;
	padding-top: 40px;
	padding-bottom: 40px;
}

p.page a{
	color: #232323;
}

p.page a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
}






/*******************
blog_detail
********************/

.blog_detail{
	width: 700px;
	float: right;
}

h3.articlettl{
	padding-bottom: 29px;
	font-size: 22px;
}

p.blog_date{
	padding-bottom: 42px;
	font-size: 14px;
}

.blog_img{
	padding-bottom: 80px;
}

.blogtxt{
	padding-bottom: 80px;
	font-size: 12px;
	line-height: 24px;
}







/*******************
event
********************/

article.eventmain{
	width: 1000px;
	margin: 0 auto;
	padding-top: 120px;
	padding-bottom: 40px;
	text-align: center;
	position: relative;
}

article.eventmain a:hover{
	opacity:0.6;
	filter: alpha(opacity=60)opa;
}

article.eventmain div.return{
	width: 1000px;
	margin: 0 auto;
	text-align: right;
	position: absolute;
	top: 120px;
	right: 0;
}

section.event div{
	width: 1042.5px;
	margin: 0 auto;
}

section.event div article.eventarticle{
	float: left;
	position: relative;
	padding: 0 21.25px 40px 21.25px;
}

section.event div article.eventarticle a:hover{
	opacity:0.6;
	filter: alpha(opacity=60)opa;
}

section.event div article.eventarticle div.return{
	position: absolute;
	top: 0;
	right: 21.25px;
	width: 31px;
}


figure.event_fb_timeline{
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}






/*******************
event_detail
********************/

div.maintext h3.eventttl{
	font-size: 22px;
	font-family: "Hiragino Kaku Gothic Pro";
	color: rgb(22, 20, 20);
	line-height: 1.182;
	text-align: center;
	padding-bottom: 80px;
}

section.eventinfo{
	width: 1000px;
	margin: 0 auto;
}

section.eventinfo div.event_all{
	padding-bottom: 80px;
	line-height: 24px;
}

section.eventinfo p.event_ttl{
	float: left;
	width: 119px;
	font-size: 14px;
}

section.eventinfo p.event_text{
	width: 821px;
	font-size: 12px;
	overflow: hidden;
	padding-left: 60px;
}

section.eventinfo div.event_text{
	width: 821px;
	font-size: 12px;
	overflow: hidden;
	padding-left: 50px;
}

figure.eventdetailsubimg{
	text-align: center;
	padding-top: 120px;
	padding-bottom: 80px;
}

.lasttext{
	width: 1000px;
	margin: 0 auto;
	line-height: 24px;
	font-size: 12px;
	padding-bottom: 80px;
}

.sns{
	width: 972px;
	margin: 0 auto;
	padding-bottom: 40px;
}

div.link{
	width: 1000px;
	margin: 0 auto;
	font-size: 14px;
	padding-top: 40px;
	padding-bottom: 40px;
}

div.blogdetaillink{
	width: 700px;
	margin: 0 auto;
	font-size: 14px;
	padding-top: 40px;
	padding-bottom: 40px;
}


.before{
	float: left;
}

.after{
	float: right;
}

.before a{
	text-decoration: none;
	color: #232323;
}

.after a{
	text-decoration: none;
	color: #232323;
}

.before a:hover{
	opacity:0.6;
	filter: alpha(opacity=60)opa;
}

.after a:hover{
	opacity:0.6;
	filter: alpha(opacity=60)opa;
}












/*******************
access
********************/

section.access{
	width: 1000px;
	margin: 0 auto;
	padding-top: 60px;
}

section.access div.accessinfo{
	padding-bottom: 80px;
}

section.access div.accessinfo div.accesstext{
	float: left;
	text-align: center;
	width: 316px;
}

section.access div.accessinfo div.accesstext h3{
	padding-top: 78px;
	padding-bottom: 34px;
}

section.access div.accessinfo div.accesstext div.textall p.first{
	padding-bottom: 34px;
	line-height: 24px;
}

section.access div.accessinfo div.accesstext div.textall p.sec{
	line-height: 24px;
}

section.access div.accessinfo div.map{
	float: right;
}

section.access div.accessinfo div.map a:hover{
	opacity:0.6;
	filter: alpha(opacity=60)opa;
}

section.access div.accessinfo div.map p{
	float: right;
	padding-top: 10px;
	padding-right: 2px;
	font-size: 12px;
}

section.access div.accessinfo div.map p a{
	color: #232323;
}

section.access div.accessinfo div.map p a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
}


section.access div.storeimg figure.outside{
	float: left;
}

section.access div.storeimg figure.inside{
	float: right;
}

section.access div.storeimg{
	padding-bottom: 80px;
}











/*******************
contact
********************/

table{
	width: 876px;
	border: 1px solid #232323;
	margin: 0 auto;
}

table th{
	text-align: left;
	border-right: 1px solid #232323;
	border-bottom: 1px dotted #232323;
	padding-left: 30px;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 30px;
}

table td{
	border-bottom: 1px dotted #232323;
	padding-top: 32px;
	padding-left: 30px;
	padding-bottom: 32px;
}

table input{
	margin-left: 24px;
	margin-right: 24px;
	padding: 5px 0 5px 0;
}

table input.name{
	margin-left: 55px;
	padding-right:40px;	
}

table input.kananame{
	margin-left: 40px;
	padding-right:40px;	
}

table input.top{
	margin-bottom: 22px;
	margin-left: 88px;
}

table input.mail{
	padding-right:180px;
}

table input.phonenumber{
	padding-right:80px;
	margin-left: 40px;
}

table textarea.textarea{
	padding-right:80px;
	margin-right: 30px;
}

.asterisk{
	color: red;
}

.attention{
	width: 1000px;
	margin: 0 auto;
	padding-left: 184px;
	padding-top: 40px;
}

div.submit_outside{
	font-size: 16px;
	text-align: center;
	padding: 40px 0 80px 0;
} 

.submit{
	width: 66px;
	margin: 0 auto;
	font-size: 16px;	
}







/*********************
common
**********************/

/*header start*/
header#head{
	width: 1000px;
	margin: 0 auto;
}	
	header#head p.pankuzu{
		padding-top: 40px;
		padding-left: 120px;
		font-size: 10px;
	}

	header#head p.pankuzu span.pankuzustyle{
		text-decoration: underline;
	}

	header#head p.pankuzu span.pankuzustyle a{
		text-decoration: none;
		color: #232323;
	}

	header#head p.pankuzu span.pankuzustyle a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	header#head h1#logo{
		margin: 0 auto;
		width: 248px;
		padding-top: 54px;
	}

	header#head h1#logotop{
		margin: 0 auto;
		width: 248px;
		padding-top: 104px;
	}

	header#head h1#logo a:hover{	
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	header#head h1#logotop a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	header#head div.social{
		position: relative;
	}

	header#head div.social div.fb{
		position: absolute;
		top: -35px;
		right: 56px;
	}

	header#head div.social div.fb a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	header#head div.social div.twttr{
		position: absolute;
		top: -35px;
		right: 0px;
	}

	header#head div.social div.twttr a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}



header#head nav{
	padding: 80px 0 80px 0;
	width: 760px;
	margin: 0 auto;
}

	header#head nav ul li{
		float: left;
		font-size: 14px;
	} 

	header#head nav ul li a{
		display: block;
		text-decoration: none;
		color: #232323;
	}
		
	header#head nav ul li a:hover{	
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	header#head nav ul li a.concept{
		border-right: 1px solid #232323;
		padding: 0 39px 0 0;
	}

	header#head nav ul li a.menu{
		border-right: 1px solid #232323;
		padding: 0 38px 0 38px;
	}

	header#head nav ul li a.blog{
		border-right: 1px solid #232323;
		padding: 0 44px 0 45px;
	}

	header#head nav ul li a.event{
		border-right: 1px solid #232323;
		padding: 0 37px 0 37px;
	}

	header#head nav ul li a.access{
		border-right: 1px solid #232323;
		padding: 0 37px 0 38px;
	}

	header#head nav ul li a.contact{
		padding: 0 0 0 38px;
	}
/*header end*/


/*main start*/
div.maintext{
	text-align: center;
}

	div.maintext h2{
		font-size: 22px;
		font-family: "Hiragino Mincho Pro";
		color: rgb(35, 35, 35);
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
		letter-spacing: 3px;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	div.maintext p{
		font-size: 14px;
		font-family: "Hiragino Kaku Gothic Pro";
	 	color: rgb(22, 20, 20);
	 	line-height: 2.857;
	}

	div.maintext p.first{
		padding-bottom: 40px;
	}
/*main end*/



/*footer start*/
footer{
	background-color: #232323;
	position: relative;
	margin-top: 40px;
}

	footer nav{
		padding: 80px 0 80px 0;
		width: 689px;
		margin: 0 auto;
	}

		footer nav ul li{
			float: left;
			font-size: 12px;
		} 

		footer nav ul li a{
			display: block;
			text-decoration: none;
			color: #fff;
		}
			
		footer nav ul li a:hover{	
			opacity:0.6;
			filter: alpha(opacity=60);
		}

		footer nav ul li a.concept{
			border-right: 1px solid #fff;
			padding: 0 38px 0 0;
		}

		footer nav ul li a.menu{
			border-right: 1px solid #fff;
			padding: 0 35px 0 37px;
		}

		footer nav ul li a.blog{
			border-right: 1px solid #fff;
			padding: 0 41px 0 43px;
		}

		footer nav ul li a.event{
			border-right: 1px solid #fff;
			padding: 0 35px 0 36px;
		}

		footer nav ul li a.access{
			border-right: 1px solid #fff;
			padding: 0 36px 0 36px;
		}

		footer nav ul li a.contact{
			padding: 0 0 0 35px;
		}

	footer p.footer_logo{
		text-align: center;
		padding-bottom: 80px;
	}

	footer p.footer_logo a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	footer div.socialadress{
		width: 268px;
		margin: 0 auto;
	}

	footer div.socialadress div.fb{
		float: left;
		padding-right: 20px;
	}

	footer div.socialadress div.fb a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	footer div.socialadress div.twttr{
		float: left;
		padding-right: 40px;
	}

	footer div.socialadress div.twttr a:hover{
		opacity:0.6;
		filter: alpha(opacity=60);
	}

	footer p.adress{
		float: left;
	}

	footer p.tel{
		color: #FFF;
		font-size: 11px;
		padding-bottom: 14px;
	}

	footer p.mail{
		color: #FFF;
		font-size: 11px;	
	}

	footer p.copy{
		text-align: center;
		color: #FFF;
		font-size: 10px;
		padding-top: 80px;
		padding-bottom: 80px;
		letter-spacing: 1px;
	}
/*footer end*/





























